.rate_widget {
	border:     1px solid #CCC;
	overflow:   visible;
	padding:    10px;
	position:   relative;
	width:      180px;
	height:     32px;
}
.ratings_stars {
	background: url('../ratings/star_empty.png') no-repeat;
	float:      left;
	height:     28px;
	padding:    2px;
	width:      32px;
}
.ratings_vote {
	background: url('../ratings/star_full.png') no-repeat;
}
.ratings_over {
	background: url('../ratings/star_highlight.png') no-repeat;
}
.total_votes {
	background: #eaeaea;
	top: 58px;
	left: 0;
	padding: 5px;
	position:   absolute;  
} 
.movie_choice {
	font: 10px verdana, sans-serif;
	margin: 0 auto 40px auto;
	width: 180px;
}
h1 {
	text-align: center;
	width: 400px;
	margin: 20px auto;
}